Computeruser.com
Latest News

Perle Products Not Vulnerable to Shellshock

Nashville, TN, October 10, 2014 –(PR.com)– Perle Systems, a global manufacturer of secure device networking hardware, has confirmed its products are not affected by the GNU Bash vulnerability, referred to as Shellshock or the “Bash Bug.”

Shellshock attacked many computers and operating systems using the Bash (Bourne Again Shell) command-line interpreter, also known as a shell. The bug allows the attacker to execute commands as a legitimate user. As a result, the attacker is given the ability to do nearly anything that a user can do.

Vulnerable systems for Shellshock are Internet servers and operating systems using Bash; including Linux, many flavors of Unix, BSD, and Apple’s OSX (since 10.3). Bash can also be found on Windows and Android however, it is not installed by default on these operating systems.

Perle has confirmed that none of its shipping products and firmware incorporate the affected Bash modules.

“Perle monitors the latest security standards to offer the most reliable and secure hardware in the industry,” said John Feeney, Chief Operating Officer at Perle. “Our Information Security Department has conducted all of the necessary investigations and confirms that the affected Bash modules were not implemented into any current Perle product.”

Contact Information:
Perle Systems
Julie McDaniel
1-800-467-3753
Contact via Email
www.perle.com

Read the full story here: http://www.pr.com/press-release/585938

Press Release Distributed by PR.com

Leave a comment

seks shop - izolasyon
basic theory test book basic theory test